div.menu {
  margin: 10px;
  text-align: left;
  display: inline-block;
}
@media screen and (min-width: 450px) and (max-width: 768px) {
  div.menu {
    margin: 12px;
  }
}
@media screen and (min-width: 769px) and (max-width: 992px) {
  div.menu {
    margin: 14px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
  div.menu {
    margin: 16px;
  }
}
@media screen and (min-width: 1200px) {
  div.menu {
    margin: 18px;
  }
}
